fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

JotunheimrUserBundle:
    resource: "@JotunheimrUserBundle/Resources/config/routing.yml"
    prefix:   /

JotunheimrAdminBundle:
    resource: "@JotunheimrAdminBundle/Resources/config/routing.yml"
    prefix:   /

MineSeekerBundle:
    resource: "@MineSeekerBundle/Resources/config/routing.yml"
    prefix:   /
